<GetTemplateSummaryResponse xmlns="http://cloudformation.amazonaws.com/doc/2010-05-15/">
  <GetTemplateSummaryResult>
    <Description>A sample template description.</Description>
    <Parameters>
      <member>
        <NoEcho>false</NoEcho>
        <ParameterKey>KeyName</ParameterKey>
        <Description>Name of an existing EC2 KeyPair to enable SSH access to the instance</Description>
        <ParameterType>AWS::EC2::KeyPair::KeyName</ParameterType>
      </member>
    </Parameters>
    <Metadata>{"Instances":{"SampleDescription":"Information about the instances"}}</Metadata>
    <Version>2010-09-09</Version>
  </GetTemplateSummaryResult>
  <ResponseMetadata>
    <RequestId>b9b4b068-3a41-11e5-94eb-example</RequestId>
  </ResponseMetadata>
</GetTemplateSummaryResponse>